🔗 REST APIMetadata
List active symbol mapping for the exchange
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
exchange_id*string
The ID of the exchange (from the Metadata -> Exchanges)
Response Body
curl -X GET "https://example.com/v1/symbols/map/string"[ { "symbol_id": "string", "symbol_id_exchange": "string", "coinapi_datainfo_id": 0, "asset_id_base_exchange": "string", "asset_id_quote_exchange": "string", "asset_id_base": "string", "asset_id_quote": "string", "price_precision": 0, "size_precision": 0 }]